
.ui.steps {
  display: inline-flex;
  flex-direction: row;
  align-items: stretch;
  // margin: 1em 0;
  background: "";
  box-shadow: none;
  line-height: 1.14285714em;
  border-radius: 0.28571429rem;
  border: 1px solid rgba(34,36,38,.15);
  overflow-x: auto;
}

.ui.steps:first-child {
  margin-top: 0;
}
.ui.steps:last-child {
  margin-bottom: 0;
}





.ui.mini.step, .ui.mini.steps .step {
  font-size: .78571429rem;
}

.ui.steps .step.active {
  cursor: auto;
  background: #f3f4f5;
}
.ui.steps .link.step, .ui.steps a.step {
  cursor: pointer;
}
.ui.step, .ui.steps .step {
  font-size: 1rem;
}

.ui.steps .step {
  position: relative;
  display: flex;
  flex: 1 0 auto;
  flex-wrap: wrap;
  flex-direction: row;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 1em 1.5em;
  background: #fff;
  color: rgba(0,0,0,.87);
  box-shadow: none;
  border-radius: 0;
  border: none;
  border-right: 1px solid rgba(34,36,38,.15);
}
.ui.steps .step:after {
  display: none;
  position: absolute;
  z-index: 2;
  content: "";
  top: 50%;
  right: 0;
  background-color: #fff;
  width: 1.14285714em;
  height: 1.14285714em;
  border: solid rgba(34,36,38,.15);
  border-width: 0 1px 1px 0;
  transform: translateY(-50%) translateX(50%) rotate(
  -45deg
  );
}

.ui.steps .disabled.step, .ui.steps .disabled.step .description, .ui.steps .disabled.step .title {
  color: rgba(40,40,40,.3);
}
.ui.steps .disabled.step {
  cursor: auto;
  background: #fff;
  pointer-events: none;
}


.ui.steps .active.step:after, .ui.steps .step:after {
  display: block;
}


.ui.steps .step.active:after {
  background: #f3f4f5;
}

.ui.steps .step.active {
  cursor: pointer;
  color: dodgerblue;
}

.ui.steps .step.active:hover,.ui.steps .step.active:hover:after  {
  background-color: gainsboro !important;
}




.ui.steps .step, .ui.steps .step:after {
  transition: background-color .1s ease,opacity .1s ease,color .1s ease,box-shadow .1s ease;
}

.ui.steps .disabled.step, .ui.steps .disabled.step .description, .ui.steps .disabled.step .title {
  color: rgba(40,40,40,.3);
}
.ui.steps .disabled.step {
  cursor: auto;
  background: #fff;
  pointer-events: none;
}

.ui.steps .step:last-child {
  border-radius: 0 0.28571429rem 0.28571429rem 0;
  border-right: none;
  margin-right: 0;
}

.ui.steps .step:first-child {
  padding-left: 2em;
  border-radius: 0.28571429rem 0 0 0.28571429rem;
}
.ui.steps .step:only-child {
  border-radius: 0.28571429rem;
}
.ui.steps .step:last-child:after {
  display: none !important;
}

.ui.steps .step .title {
  font-family: Lato,"Helvetica Neue",Arial,Helvetica,sans-serif;
  font-size: 0.8em;
  font-weight: 700;
}


.ui.button, .ui.button:hover {
  box-shadow: "inset 0 0 0 1px transparent, inset 0 0 0 0 rgb(34 36 38 / 15%)";
  background: #eee none;

}

.ui.button {
  cursor: pointer;
  display: inline-block;
  min-height: 1em;
  outline: 0;
  border: none;
  vertical-align: baseline;
  background: #e0e1e2 none;
  color: rgba(0,0,0,.6);
  font-family: Lato,"Helvetica Neue",Arial,Helvetica,sans-serif;
  margin: 0 0.25em 0 0;
  padding: 0.5em 1em;
  text-transform: none;
  text-shadow: none;
  font-weight: 700;
  line-height: 1em;
  font-style: normal;
  text-align: center;
  text-decoration: none;
  border-radius: 0.28571429rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
  will-change: "";
  -webkit-tap-highlight-color: transparent;
}

.ui.label:first-child {
  margin-left: 0;
}




.ui.label {
  display: inline-block;
  // line-height: 1;
  vertical-align: baseline;
  margin: 0 0.12em;
  background-color: #e8e8e8;
  background-image: none;
  padding: 0.5833em 0.833em;
  color: rgba(0,0,0,.6);
  text-transform: none;
  font-weight: 700;
  border: 0 solid transparent;
  border-radius: 0.28571429rem;
  transition: background .1s ease;
}

.ui.label, .ui.labels .label {
  font-size: .8rem;
}

.ui.image {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  background-color: transparent;
}

.ui.image.label {
  width: auto!important;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 9999px;
  vertical-align: baseline;
  text-transform: none;
  background: #e8e8e8;
  padding: 0.3em 0.5em 0.3em 0.3em;
  border-radius: 0.28571429rem;
  box-shadow: none;
}

.ui.image.label img {
  display: inline-block;
  vertical-align: top;
  height: 2.1666em;
  margin: -0.3em 0.5em -0.3em -0.3em;
  border-radius: 0.28571429rem 0 0 0.28571429rem;
}


.ui.comments .comment {
  position: relative;
  background: 0 0;
  margin: 0.5em 0 0;
  padding: 0.5em 0.5em 0.25em 0.5em ;
  border: none;
  line-height: 1.2;
}

.ui.comments .comment .avatar {
  display: block;
  width: 2.5em;
  height: auto;
  float: left;
  margin: 0.2em 0 0;
}

.ui.comments .comment .avatar img, .ui.comments .comment img.avatar {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  border-radius: 0.25rem;
}

.ui.comments .comment>.avatar~.content {
  margin-left: 3.5em;
}

.ui.comments .comment>.content {
  display: block;
}

.ui.comments .comment a.author {
  cursor: pointer;
}
.ui.comments .comment .author {
  font-size: 1em;
  color: rgba(0,0,0,.87);
  font-weight: 700;
}

.ui.comments .comment .metadata {
  display: inline-block;
  margin-left: 0.5em;
  color: rgba(0,0,0,.4);
  font-size: .875em;
}

.ui.comments .comment .text {
  margin: 0.25em 0 0.5em;
  font-size: 1em;
  word-wrap: break-word;
  color: rgba(0,0,0,.87);
  line-height: 1.3;
}

.ui.comments .comment .actions {
  font-size: .875em;
}

.ui.comments .comment .metadata>* {
  display: inline-block;
  margin: 0 0.5em 0 0;
}

.ui.comments .comment .metadata>:last-child {
  margin-right: 0;
}

.issue-dropdown-step {
  // padding: 5px 0px;
  border-radius: 6px;
  border: 1px solid #ccc;
}

.issue-dropdown-step .rs-dropdown-toggle {
  padding: 13px 0px;
}